package com.sunxung.factoring.entity.fundmanagement.vo;

import com.sunxung.factoring.entity.sys.FileStorage;

import java.util.ArrayList;
import java.util.List;

/**
 * @Description : 支用合同清单Vo
 * @Author : L.Jia
 * @Date: 2023-03-01 14:39
 */
public class FinancialCustomerExpenditureContractCheckListVo {

    /** id **/
    private Long id;

    /** 合同清单文件集合 **/
    private List<FileStorage>contractCheckListFileList = new ArrayList<>();

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public List<FileStorage> getContractCheckListFileList() {
        return contractCheckListFileList;
    }

    public void setContractCheckListFileList(List<FileStorage> contractCheckListFileList) {
        this.contractCheckListFileList = contractCheckListFileList;
    }
}
